/*font-size*/
.f32{font-size:2.0rem;}
.f30{font-size:1.875rem;}
.f28{font-size:1.75rem;}
.f26{font-size:1.625rem;}
.f24{font-size:1.5rem;}
.f22{font-size:1.375rem;}
.f20{font-size:1.25rem;}
.f18{font-size:1.125rem;}
.f16{font-size:1rem;}
.f14{font-size:0.875rem;}
.f12{font-size:0.75rem;}
.f10{font-size:10px;}

/*margin*/
.mt5{margin-top:5px;}      .ml5{margin-left:5px;}      .mr5{margin-right:5px;}     .mb5{margin-bottom:5px;}    
.mt7{margin-top:7px;}      .ml10{margin-left:10px;}    .mr10{margin-right:10px;}   .mb7{margin-bottom:7px;}    
.mt10{margin-top:10px;}    .ml15{margin-left:15px;}    .mr15{margin-right:15px;}   .mb10{margin-bottom:10px;}  
.mt15{margin-top:15px;}    .ml20{margin-left:20px;}    .mr20{margin-right:20px;}   .mb15{margin-bottom:15px;}  
.mt20{margin-top:20px;}    .ml25{margin-left:25px;}    .mr25{margin-right:25px;}   .mb20{margin-bottom:20px;}  
.mt25{margin-top:25px;}    .ml30{margin-left:30px;}    .mr30{margin-right:30px;}   .mb25{margin-bottom:25px;}  
.mt30{margin-top:30px;}    .ml35{margin-left:35px;}    .mr35{margin-right:35px;}   .mb30{margin-bottom:30px;} 
.mt35{margin-top:35px;}    .ml40{margin-left:40px;}    .mr40{margin-right:40px;}   .mb35{margin-bottom:35px;} 
.mt40{margin-top:40px;}    .ml45{margin-left:45px;}    .mr45{margin-right:45px;}   .mb40{margin-bottom:40px;}  
.mt45{margin-top:45px;}    .ml50{margin-left:50px;}    .mr50{margin-right:50px;}   .mb45{margin-bottom:45px;}  
.mt50{margin-top:50px;}                                                            .mb50{margin-bottom:50px;} 
.mt60{margin-top:60px;}                                                            .mb60{margin-bottom:60px;}
.mt70{margin-top:70px;}                                                            .mb70{margin-bottom:70px;}
.mt100{margin-top:100px;}                                                          .mb100{margin-bottom:100px;}

/*padding*/
.pt5{padding-top:5px;}      .pl5{padding-left:5px;}     .pr5{padding-right:5px;}        .pb5{padding-bottom:5px;}       .pd3{padding:3px 5px;}
.pt7{padding-top:7px;}      .pl7{padding-left:7px;}     .pr7{padding-right:7px;}        .pb7{padding-bottom:7px;}       .pd5{padding:5px 7px;}
.pt10{padding-top:10px;}    .pl10{padding-left:10px;}   .pr10{padding-right:10px;}      .pb10{padding-bottom:10px;}     .pd7{padding:7px 10px;}
.pt15{padding-top:15px;}    .pl15{padding-left:15px;}   .pr15{padding-right:15px;}      .pb15{padding-bottom:15px;}     .pd10{padding:10px 15px;}
.pt20{padding-top:20px;}    .pl20{padding-left:20px;}   .pr20{padding-right:20px;}      .pb20{padding-bottom:20px;}     .pd15{padding:15px 20px;}
.pt25{padding-top:25px;}    .pl25{padding-left:25px;}   .pr25{padding-right:25px;}      .pb25{padding-bottom:25px;}     .pd20{padding:20px 25px;}
.pt30{padding-top:30px;}    .pl30{padding-left:30px;}   .pr30{padding-right:30px;}      .pb30{padding-bottom:30px;}     .pd25{padding:25px 30px;}

/*border-radius*/
.b-r5{border-radius:5px;}
.b-r7{border-radius:7px;}
.b-r10{border-radius:10px;}
.b-r15{border-radius:15px;}
.b-r20{border-radius:20px;}
.b-r25{border-radius:25px;}
.b-r30{border-radius:30px;}

/*width*/
.w10{width:10%;}    .m-w150{max-width:150px;}
.w20{width:20%;}    .m-w200{max-width:200px;}
.w30{width:30%;}    .m-w250{max-width:250px;}
.w40{width:40%;}    .m-w300{max-width:300px;}
.w50{width:50%;}    .m-w405{max-width:405px;}
.w60{width:60%;}    .m-w810{max-width:810px;}
.w70{width:70%;}    .m-w1200{max-width:1200px;}
.w80{width:80%;}
.w90{width:90%;}
.w100{width:100%;}

/*text-align*/
.ta-l{text-align:left;}
.ta-r{text-align:right;}
.ta-c{text-align:center;}

/*text-decoration*/
.td-n{text-decoration:none;}
.td-u{text-decoration:underline;}
.td-o{text-decoration:overline;}
.td-l{text-decoration:line-through;}

/*float*/
.f-l{float:left !important;}
.f-r{float:right !important;}
.clear{clear:both;}

/*font-weight*/
.fw-b{font-weight:bold;}

/*opacity*/
.o01{opacity:0.1;}
.o02{opacity:0.2;}
.o03{opacity:0.3;}
.o04{opacity:0.4;}
.o05{opacity:0.5;}
.o06{opacity:0.6;}
.o07{opacity:0.7;}
.o08{opacity:0.8;}
.o09{opacity:0.9;}
.o1 {opacity:1;}

/*color*/
.white{color:white;}    .bk-back{background-color: black;}
.blue{color:#527eb7;}   .bk-da{background-color:#fee5db;}
.grey {color:#818181;}  .bk-grey{background-color: #808080;}
.red {color:#DD0000;}   .bk-red{background-color:#BB0000;}
.blue-nhat{color:#eaf1fa;} .bk-blue{background-color:#527eb7;}
.orange{color:#ffb300;}
.green{color:#078526;}

/*line-height*/
.l-h1{line-height:1;}

/*type ul*/
.disc{list-style-type:disc !important; padding-left: 30px;}
.circle {list-style-type: circle; padding-left: 30px;}
.square-list {list-style-type: square;padding-left: 30px;}

/*di chuột*/
.point{cursor: pointer;}

/*box-shadow*/
.bs-1{box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;}

